@font-face {
  font-family: "iconfont"; /* Project id 5102190 */
  src: url('//at.alicdn.com/t/c/font_5102190_jantj6qy6n.woff2?t=1767599566414') format('woff2'),
       url('//at.alicdn.com/t/c/font_5102190_jantj6qy6n.woff?t=1767599566414') format('woff'),
       url('//at.alicdn.com/t/c/font_5102190_jantj6qy6n.ttf?t=1767599566414') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gongzhonghao:before {
  content: "\e601";
}

.icon-xiaochengxu:before {
  content: "\e619";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-xiaohongshu:before {
  content: "\e660";
}

